{
    "peoplevar": {
        "relation_to_objects": "Relations avec les objets",
        "relation_to_persons": "Relations avec les personnes etc.",
        "relation_to_persons_exlica": "L\u2019acteur appel\u00e9 est li\u00e9 (\u00e0 gauche) \u00e0 des objets avec lesquels d\u2019autres acteurs sont simultan\u00e9ment li\u00e9s (\u00e0 droite).",
        "relation_to_persons_show": "Afficher les relations personnelles",
        "relation_to_persons_by_object": "Relations avec des personnes ou des entit\u00e9s via des objets",
        "relation_to_persons_by_object_explica": "La colonne de gauche d\u00e9crit les relations entre l\u2019acteur appel\u00e9 et les objets de la colonne de droite. Dans la colonne du milieu, vous trouverez d\u2019autres acteurs li\u00e9s \u00e0 ces objets.",
        "relation_to_places": "Relations avec les lieux",
        "relation_to_places_show": "Afficher les relations avec les lieux",
        "relation_to_times": "Relations avec les temps",
        "relation_to_times_show": "Afficher les relations avec les temps",
        "bibliography": "Documentation (de)",
        "bibliography_about": "Sources et r\u00e9f\u00e9rences",
        "background": "Contexte",
        "biography": "Histoire",
        "what_we_know": "Ce que nous savons ...",
        "objects_and_visualizations": "Objets et visualisations",
        "map": "Carte",
        "podcast_contributions": "Participations aux podcasts",
        "also_known_as": "Autres noms",
        "research_status_note": "Indications sur l'\u00e9tat de la recherche",
        "activity_by_objects": "Activit\u00e9 (li\u00e9e \u00e0 l\u2019objet)"
    }
}